

body{
    font-family: "Droid Arabic Kufi";
    font-size: 13px;
    direction: rtl;
    background-color: #ffffff;
    color: #343434;
}


.polltitle{
    font-size: 16px;
    font-weight: bold;
    padding: 31px 22px 0 58px;
    margin: 0;
}


input,select,option {
    font-size: 14px;
    color: #000000;
    /*  text-indent: 15px;*/
}


.inputcolor{
    /*background: #49a809;*/
    border-radius: 30px;
    padding: 5px 15px 5px 15px;
    color: #000000;
    border: 0;
    /*font-weight: bolder;*/
}

.radio label, .checkbox label {
    cursor: pointer;
    font-weight: normal;
    margin-bottom: 0;
    min-height: 20px;
}


.rowcolor{
    background: #f0f0f0;
}


.divpadding{
    padding-top: 20px;
    padding-bottom: 20px;
}


.has-error{
    color: red;
}

.choicecolor{
    color: #4c4c4c;
    padding-right: 5px;
    font-size: 16px;
    margin: 0;

}

.choicecolorresults{
    color: #1b7c31;
    font-we;
    padding-right: 5px;
    font-size: 16px !important;
}


.pad{
    margin-bottom: 20px;
}